KatakanaOperator --- Katakana
=============================

:class:`cjklib.reading.operator.KatakanaOperator` is a simple, yet experimental
implementation of the Japanese Katakana writing.

.. index:: Katakana

Class
-----

.. currentmodule:: cjklib.reading.operator

.. autoclass:: cjklib.reading.operator.KatakanaOperator
   :show-inheritance:
   :members:
   :undoc-members:
